Subject: Re: [PATCH v2 2/2] doc: git-worktree: Add side by side branch checkout example

From: Junio C Hamano <[email-masked]>
Date: Thu, 23 Oct 2025 12:40:00 -0700

Eric Sunshine <[email-masked]> writes:

> On Fri, Oct 10, 2025 at 1:05 PM Michal Suchanek <[email-masked]> wrote:
>> doc: git-worktree: Add side by side branch checkout example
>
> Thanks for taking my suggestion[*] regarding a possible git-worktree
> documentation update and turning it into an actual patch. This is a
> reasonable beginning, but I think it needs more work.
>
> To begin, the idea was to document that worktrees can be used with
> bare repositories, but neither the subject of this patch nor the prose
> added to the documentation itself mentions bare worktrees. Instead,
> they mention only "side by side branch checkouts", but I'm not even
> sure what that means.

This message by Eric was with many good points, including the above.

Should I be expecting an update of these patches, hopefully bringing
them closer to the finish line?  I'll tentatively mark the topic in
my "What's cooking" draft as expecting a reroll.

Thanks.